<%
    String rel = request.getParameter("dtID");
	//System.out.println("rel::::"+rel);
%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="stylesheet" href="../css/kecttep.css" type="text/css">
</head>
<script language="javascript">
			function bluring(){      
				if(event.srcElement.tagName=="A"||event.srcElement.tagName=="IMG")      
					document.body.focus();      
			}      
			document.onfocusin=bluring; 
			function swapIMG(num){ 
				document.all["img1"].src="./images/group_b.jpg";
				document.all["img2"].src="./images/all_b.jpg";
				if(num == 1)
				{
					document.all["img1"].src="./images/group_a.jpg";
				}
				else if(num==2)
				{
					document.all["img2"].src="./images/all_a.jpg";
				}
             } 
</script>
<body style='' text="#000000" leftmargin="0" topmargin="0"
	marginwidth="0" marginheight="0">
<table border="0" style="padding: 0px;" cellspacing="0" cellpadding="0">
	<tr style="padding: 0px;">
		<td style="padding: 0px;" align="left">
        <a href="./newTree.jsp" target="leftFrame">
            <img src="./images/all_b.jpg" border="0" id="img2" onClick="swapIMG(2);">
		</a>
        <a href="./groupTree.jsp" target="leftFrame">
            <img src="./images/group_a.jpg" border="0" id="img1" onClick="swapIMG(1);">
		</a>         
     </td>
	</tr>
</table>
</body>
</html>

